---@meta

---@class UWG_ShaderCompilation_C : UUserWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field ProgressBar UProgressBar
---@field CompilingShadersLabel UCommonTextBlock
---@field CircularThrobber_36 UCircularThrobber
---@field OnDone FWG_ShaderCompilation_COnDone
local UWG_ShaderCompilation_C = {}

---@param MyGeometry FGeometry
---@param InDeltaTime float
function UWG_ShaderCompilation_C:Tick(MyGeometry, InDeltaTime) end
---@param EntryPoint int32
function UWG_ShaderCompilation_C:ExecuteUbergraph_WG_ShaderCompilation(EntryPoint) end
function UWG_ShaderCompilation_C:OnDone__DelegateSignature() end


